/* CSS Document */
.banner{
	width:970px;
	height:355px;
}

.Btn_Banner a{
	background:url(../Images/Banner/Btn_prev.png) no-repeat left center;
	width:990px;
	height:10px;
	border:#33FF00 solid 1px;
	
    opacity: 0.8 !important;
}

.cajaBanners{
	width:970px;
	overflow:hidden;
	position:relative;
}

.cajaBanners table{
	width:3000px;
}

.din_banner{
	width:990px;
	height:355px;
	font-family:Verdana, Geneva, sans-serif;
	position:relative;
	overflow:hidden;
}

.din_banner .primer_plano{
	position:absolute;
	left:1500px;
}

.din_banner h3{
	width:500px;
	color:#333;
	position:absolute;
	
	/*posiciones default para todos*/
	top:-50px;
	left:1100px;
}

.din_banner h4{
	width:500px;
	font-weight:normal;
	color:#A0CE4E;
	position:absolute;
	
	/*posiciones default para todos*/
	top:-200px;
	left:20px;
}

.din_banner .description{
	width:500px;
	font-size:12px;
	color:#666;
	position:absolute;
	
	/*posiciones default para todos*/
	top:800px;
	left:20px;
}

	
#bann1{
	background: url(../Images/Banner/Bg_01.jpg) no-repeat;
}

#bann2{
	background: url(../Images/Banner/Bg_02.jpg) no-repeat;
}

#bann3{
	background: url(../Images/Banner/Bg_03.jpg) no-repeat;
}
#bann4{
	background: url(../Images/Banner/Bg_04.jpg) no-repeat;
}
/*#bann5{
	background:url(../Images/Banner/image11.jpg) no-repeat;
}*/
		
#bann2 h3{
	top:400px;
}
.din_banner h4{
	
}
.din_banner .description{
	
}